Subject: Ticket Assigned - Application for Any Suitable Position
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 11:23:36 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Application for Any Suitable Position Dear Sir,

I am pleased to inform you that I am deeply interested to be employed and
be part of the company.

The resume enclosed will provide you with more details of my qualification
and experience. I would be very pleased to discuss to you further on my
current duties as well as the expectation of your current available
position in your organization. I firmly believe that I can add significant
value to your company.

I would very much appreciate the opportunity to sit down with you to
discuss my application and your company goals. Please feel free to contact
me at your convenience so that we can set up an interview. I look forward
to meeting you!

Sincerely,

Roy I. Bauyon

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2003572